CERTMASTER-REQUEST(1)

NAME
certmaster-request -- requests SSL certs from a certmaster Fedora Unified Network Controller.

SYNOPSIS
certmaster-request [--server certmaster.example.com] [--port port] [ --wait infinite/seconds ]

DESCRIPTION
FIXME: To be added later once we split this out from func.

API
Note: Many applications will want to use the XMLRPC API (see source) or import the Python code to request certs. For those that don't want to do that, this command line tool is available. Explore the other options if they make more sense for your application.

EXIT_STATUS
non-zero upon failure.

ADDITONAL RESOURCES
See https://fedorahosted.org/certmaster for more information

See also the manpages for "certmaster", and "certmaster-ca".

AUTHOR
Various. See https://fedorahosted.org/func and https://fedorahosted.org/certmaster